CREATE TABLE mow_laog_mrslt_dyd (
    RULE_ID        NUMBER(18, 0),
    PARTY_ID       NUMBER(18, 0),
    OWNER_ID       NUMBER(18, 0),
    RESOURCE_ID    NUMBER(18, 0),
    GOAL_ID        NUMBER(18, 0),
    GOAL_NUMBER    VARCHAR2(256),
    RULE_ID        NUMBER(18, 0),
    PARTY_ID       NUMBER(18, 0),
    OWNER_ID       NUMBER(18, 0),
    RESOURCE_ID    NUMBER(18, 0),
    GOAL_ID        NUMBER(18, 0),
    GOAL_NUMBER    VARCHAR2(256)
);
